/*------------------------------------*\
		LOCAL SCREENS
\*------------------------------------*/






/*------------------------------------*\
		END LOCAL SCREENS
\*------------------------------------*/




/*------------------------------------*\
		LOCAL FIXES
\*------------------------------------*/

.main [data-module-template="promos"] [data-unit-id="iphone-tradein"] .pricing-container ~ .pricing-fallback {
	display: none;
}
.main [data-module-template="promos"] [data-unit-id="iphone-tradein"] .pricing-container[style*="display: none;"] ~ .pricing-fallback {
	display: inline;
}


.main [data-module-template="promos"] [data-unit-id="iphone-tradein"] .promo-legacy-top-copy .unit-image-wrapper {
	margin-top: 0;
}

.main [data-module-template="promos"] .unit-image-wrapper .unit-image.unit-image-iphone-tradein-promo-iphone-tradein {
    top: 10px;
}

@media only screen and (max-width: 734px) {
.main [data-module-template="promos"] .unit-image-wrapper .unit-image.unit-image-iphone-tradein-promo-iphone-tradein {
    top: -10px;
}
}

/*------------------------------------*\
		END LOCAL FIXES
\*------------------------------------*/

/*
     FILE ARCHIVED ON 04:24:31 Jun 10, 2026 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 02:31:24 Jul 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.484
  exclusion.robots: 0.055
  exclusion.robots.policy: 0.046
  esindex: 0.01
  cdx.remote: 20.065
  LoadShardBlock: 57.352 (3)
  PetaboxLoader3.datanode: 80.039 (4)
  PetaboxLoader3.resolve: 185.921 (2)
  load_resource: 235.65
*/